AssertException Class Reference

`#include <asserts.h>`

Inheritance diagram for AssertException:

## Public Member Functions

| AssertException (const string &str)
| AssertException (const AssertException &e)

## Detailed Description

Definition at line 25 of file asserts.h.

## Constructor & Destructor Documentation

## AssertException() [1/2]

AssertException::AssertException | ( | const string & | str | ) |

Definition at line 22 of file asserts.cpp.

## AssertException() [2/2]

AssertException::AssertException | ( | const AssertException & | e | ) |

Definition at line 26 of file asserts.cpp.

The documentation for this class was generated from the following files:

- src/test/asserts.h
- src/test/asserts.cpp